Bug 847678 - sound-juicer-3.5.0 is available
sound-juicer-3.5.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 05:25 EDT by Upstream Release Monitoring
Modified: 2013-02-26 04:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 04:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 05:25:46 EDT
Latest upstream release: 3.5.0
Current version in Fedora Rawhide: 3.4.0
URL: http://download.gnome.org/sources/sound-juicer/3.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jeff Morriss 2013-02-25 20:45:44 EST
Fedora 18 includes 3.5.0.  Presumably this bug should be closed now.
Comment 2 Christophe Fergeau 2013-02-26 04:57:19 EST
Indeed

Note You need to log in before you can comment on or make changes to this bug.